* See homepage at: http://www.jus.uio.no/sisu
* &   http://www.jus.uio.no/sisu/SiSU/download
* &   http://www.jus.uio.no/sisu/SiSU/changelog

Reverse Chronological:

%% STABLE MANIFEST

%% sisu-markup-samples_4.1.0.orig.tar.xz (2013-05-16:19/04)
http://sources.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=summary
http://sources.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/sisu-markup-samples_4.1.0
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_4.1.0.orig.tar.xz
  sisu-markup-samples_4.1.0.orig.tar.xz
  sisu-markup-samples_4.1.0-1.dsc
  sisu-markup-samples_4.1.0-1.debian.tar.gz

* data/samples shared by sisu v4 & v5, v3 document markup branch closed
  * v3: close version 3 markup sample branch
  * v4: remove version 4 markup branch, have instead default samples branch
  * COPYRIGHT update location of files

* data/samples small fixes in text

%% sisu-markup-samples_4.0.0.orig.tar.xz (2012-12-12:50/03)
http://sources.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=summary
http://sources.sisudoc.org/gitweb/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/sisu-markup-samples_4.0.0
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_4.0.0.orig.tar.xz
  sisu-markup-samples_4.0.0.orig.tar.xz
  sisu-markup-samples_4.0.0-1.dsc
  sisu-markup-samples_4.0.0-1.debian.tar.gz

* v4: version 4 branch
  * open branch
  * update markup samples & directory configuration

* v3: (public domian) texts added as markup samples
  * Gulliver's Travels, Jonathan Swift
  * Alice in Wonderland, Lewis Carroll
  * Through the Looking Glass, Lewis Carroll

* v3: re-arranging, update, fixes

%% sisu-markup-samples_3.0.1.orig.tar.xz (2012-04-23:17/1)
http://git.sisudoc.org/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/debian/3.0.1-1
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_3.0.1.orig.tar.xz
  sisu-markup-samples_3.0.1.orig.tar.xz
  sisu-markup-samples_3.0.1-1.dsc
  sisu-markup-samples_3.0.1-1.debian.tar.gz

  * The Public Domain - Enclosing the Commons of the Mind, James Boyle
    added, so far without book index, and font attributes (bold, italics)

  * Free as in Freedom (2.0) - Richard Stallman and the Free Software
    Revolution, Sam Williams, 2nd edition revisions Richard Stallman

  * COPYRIGHT, format changed, influenced by Machine-readable debian/copyright
    file <http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/>

%% sisu-markup-samples_3.0.0.orig.tar.gz (2011-02-16:07/3)
http://git.sisudoc.org/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/debian/3.0.0-1
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_3.0.0.orig.tar.gz
  999f3cc572d0558a6af4539db0c51691dcff3371d4f92e096cbf5835806aeed4 8446814 sisu-markup-samples_3.0.0.orig.tar.gz
  7d9d434c74a1e96da3732e420d483466d7ca1266d4e6fba4bf7f21b9e3f73aad 1307 sisu-markup-samples_3.0.0-1.dsc
  8f0ab7030fd1e4be28c9bd6a60f99e3e2414fb0f75a109f34568e0184247bb93 7316 sisu-markup-samples_3.0.0-1.debian.tar.gz

  [post debian squeeze]

  * removes v1 branch, v1 markup (headers) no longer supported by sisu (v3)

  * v2 & v3 samples moved to common directory data/samples
    [Note: sisu v2 and v3 will run against the same docuements, separate v2 and
    v3 directories may be introduced later if determined to be useful (e.g. v3
    permits alternative directory structure using language code for markup
    source]

%% sisu-markup-samples_2.0.7.orig.tar.gz (2010-10-11:41/1)
http://git.sisudoc.org/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/debian/2.0.7-1
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_2.0.7.orig.tar.gz
  4de1e3e74b5a9df3fba796452b119e625717e29abb96128523f9a5ab44d3c9ae 16322590 sisu-markup-samples_2.0.7.orig.tar.gz
  d8640e329c57e89d7c05d1c424696a19701adf907d847458b21c2ab7b7922e16 1290 sisu-markup-samples_2.0.7-1.dsc
  e975b8c91baaf4d92efde50010de836a060cc8965a17239338bf298cbc0252ba 6265 sisu-markup-samples_2.0.7-1.diff.gz

  [debian in freeze for squeeze, the only changes are documentation related]

  * The Wealth of Networks, Yochai Benkler, missing image added/included, fix

  * Down and Out in the Magic Kingdom, Cory Doctorow markup sample added

  * For the Win, Cory Doctorow markup sample added

  * COPYRIGHT and data/README updated

  * yml list and promo updated

  * manpage updated

  * Other related updates to inclusion of two new markup samples, primarily
    associated linking documents

%% sisu-markup-samples_2.0.6.orig.tar.gz (2010-08-24:34/2)
http://git.sisudoc.org/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/debian/2.0.6-1
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_2.0.6.orig.tar.gz
  adc3653d1577ff0bfd1e706d568c1ccae2482e155b2d9944fc1a732953915e31 15771014 sisu-markup-samples_2.0.6.orig.tar.gz
  cdddb78af7550103ad23f55aa8295bfcbea9ff1058f066bfe5cdbb897a4c7f25 1290 sisu-markup-samples_2.0.6-1.dsc
  fa43001e84d16646618c0cb372d475f35ebe43f5ed49b7c6d65f18c2d496725c 15800854 sisu-markup-samples_2.0.6-1.diff.gz

  [debian in freeze for squeeze, the only changes are documentation related]

  * Viral Spiral, David Bollier markup sample added

  * Book index fixes to existing markup samples

  * Minor adjustments to markup sample headers where appropriate

  * miscellaneous fixes,
    * add missing skin for v1 markup of "CONTENT", Cory Doctorow
    * "CONTENT", use preferred curly braces with emphasized text (v1 & v2)
    * "Free Culture", document structure
    * add v1 markup for "Democratizing Innovation", Eric von Hippel
    * (headers & yaml), links added/updated

  * COPYRIGHT and README update on contents

  * Manpage update

  * debian markup-samples headers tended to

  * debian/control
    * update contents
    * make description match sisu
    * update Standards-Version 3.9.1
    * update Maintainers
    * add Uploaders field

%% sisu-markup-samples_2.0.5.orig.tar.gz (2010-07-15:28/4)
http://git.sisudoc.org/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/debian/2.0.5-1
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_2.0.5.orig.tar.gz
  45366204c646b6f9fd751040cfe4e0380554922e79048746e66bca340ec919f4 14114039 sisu-markup-samples_2.0.5.orig.tar.gz
  4c9d44b86d2a1b6c5d6a86c8c4f1ad3805d72d51101864f4003c3870b6fd48cc 1241 sisu-markup-samples_2.0.5-1.dsc
  6489c9b3d054fee34295671969b87fb4ae699f8752e0b8c2a74ca62d24e61af3 5316 sisu-markup-samples_2.0.5-1.diff.gz

  * Little Brother, use image by Richard Wilkinson (image 4 cropped),
    (replacing previous image used based on original book cover)

  * CONTENT, remove image based on original book cover

%% sisu-markup-samples_2.0.4.orig.tar.gz (2010-06-27:25/7)
http://git.sisudoc.org/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/debian/2.0.4-1
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_2.0.4.orig.tar.gz
  ca6001d7373ad324356d08c8d043f444363bd9a7fe5f71e9f74586c31cded21e 14056624 sisu-markup-samples_2.0.4.orig.tar.gz
  c53958da961153775ecd4f4fbed658418d413187501520679ecda67e97994c2a 1241 sisu-markup-samples_2.0.4-1.dsc
  c4af4bdc43c0694bebebf577f8c12724c15960a698113af50a0866a4afb56b04 5256 sisu-markup-samples_2.0.4-1.diff.gz

  * adds text Democratizing Innovation, Eric von Hippel

  * CHANGELOG, COPYRIGHT, README and links updated accordingly, plus small
    touches

%% sisu-markup-samples_2.0.3.orig.tar.gz (2010-05-06:18/4)
http://git.sisudoc.org/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/debian/2.0.3-1
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_2.0.3.orig.tar.gz
  b787e47b3936bb171291b4373a66e3127c26d7b9c19ac8287e3824fe07ef852e 13167221 sisu-markup-samples_2.0.3.orig.tar.gz
  21384a6f5ab53f8b09a1e746eda755cddf9aaca266724228e3648bad4bb11e6e 1235 sisu-markup-samples_2.0.3-1.dsc
  001dc3985d8dae949037136ede92ad3cc01f6b98c8351e8673af62fe8cd76f46 5209 sisu-markup-samples_2.0.3-1.diff.gz

  * CONTENT: skin and image added; *{emphasis}* set to italics (>= sisu-2.3.2);
    invisible character at start of document removed, fix

  * small touches

%% sisu-markup-samples_2.0.2.orig.tar.gz (2010-04-27:17/2)
http://git.sisudoc.org/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/debian/2.0.2-1
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_2.0.2.orig.tar.gz
  fa6f66c8ac3076a82537287e18ba30bc938071c3a4ea384b35e789869407040b 13147656 sisu-markup-samples_2.0.2.orig.tar.gz
  c4abff6bdeaa734854245e7727ca70bb7a2d8573b690a71a6f2788f130232371 1235 sisu-markup-samples_2.0.2-1.dsc
  c0214f26085e08466bc48f1826701c5d9a261ad3713ad8fe6a17288e04af030d 5187 sisu-markup-samples_2.0.2-1.diff.gz

  * oclc, a few online computer library center numbers of texts added (see
    sisu-2.3.0 changelog)

  * topic_register, minor tweaking for a few documents

%% sisu-markup-samples_2.0.1.orig.tar.gz (2010-03-23:12/1)
http://git.sisudoc.org/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/debian/2.0.1-1
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_2.0.1.orig.tar.gz
  21201eddcc9c6fff4f36eee4df6790042851cd855133519bc0b3b75729316825 13147092 sisu-markup-samples_2.0.1.orig.tar.gz
  51d0d02d7ed05392ff81e6ebda687173e94e144d8c113b651a887854a8c30bae 1235 sisu-markup-samples_2.0.1-1.dsc
  95ac5dcfad8d2548ee9534c544d62d6b32f25394ff552b9d3a5f826299ff0ff3 5109 sisu-markup-samples_2.0.1-1.diff.gz

  * adds text: CONTENT - Selected Essays on Technology, Creativity, Copyright
    and the Future of the Future, Cory Doctorow

  * minor touches

  [uploaded with sisu-2.0.4]

%% sisu-markup-samples_2.0.0.orig.tar.gz (2010-03-06:09/6)
http://git.sisudoc.org/?p=doc/sisu-markup-samples.git;a=shortlog;h=refs/tags/debian/2.0.0-1
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_2.0.0.orig.tar.gz
  a62f195143a13adec1107463c6cb5c87887fd619c8e093e10216e742e4934caf 12878458 sisu-markup-samples_2.0.0.orig.tar.gz
  99c377991bc36cdce27fac7e3f602b40219a2789036994a8acb97d57292cf4cc 1235 sisu-markup-samples_2.0.0-1.dsc
  7a268cb3b779e0b413bd5c5785c0339d050ed743f3478119a3d4b550d9c39254 5010 sisu-markup-samples_2.0.0-1.diff.gz

  * version 2 markup samples provided (document headers changed)
    version 1 markup samples retained

  * document markup samples include:

    Free as in Freedom - Richard Stallman's Crusade for Free Software, Sam
    Williams

    Free Culture - How Big Media Uses Technology and the Law to Lock Down
    Culture and Control Creativity, Lawrence Lessig

    The Wealth of Networks - How Social Production Transforms Markets and
    Freedom, Yochai Benkler

    Two Bits - The Cultural Significance of Free Software, Christopher Kelty

    Free For All - How Linux and the Free Software Movement Undercut the High
    Tech Titans, Peter Wayner

    The Cathederal and the Bazaar, Eric Raymond

    Little Brother, Cory Doctorow

    Accelerando, Charles Stross

%% sisu-markup-samples_1.1.2.orig.tar.gz (2010-02-17:07/3)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.1.2.orig.tar.gz
  e29e8b21beb0bc17dc2a2ac9aa245a53e21531a11d3021d3740bb0a2a7370ba1 6451856 sisu-markup-samples_1.1.2.orig.tar.gz
  d60bb3b4c6e0242ef2a98e4a8c1228509c4d00019bc0fd91a26eb1b8465d9bc8 1232 sisu-markup-samples_1.1.2-1.dsc
  0a3b08666aa4cf3a3bb272ecf121712a595ae2fa788b2fd80ead2dffc7a864ec 4921 sisu-markup-samples_1.1.2-1.diff.gz

  * document sample skins, utf-8 specified (in some cases needed by ruby 1.9.1)

%% sisu-markup-samples_1.1.1.orig.tar.gz (2010-02-10:06/3)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.1.1.orig.tar.gz
  c9419dbbf9715ad9198e3f0449a67f6fcaad15089d6b26ee598161f88a5561a5 6451866 sisu-markup-samples_1.1.1.orig.tar.gz
  4aa046723d786dda4e58541feb72ffffb262e84c19e318d096e17374ea5b135b 1232 sisu-markup-samples_1.1.1-1.dsc
  62c63ce741e7b21a98a85ac5c26e0bbde9a3ca193096a5c697f7734b7f0c01bd 4812 sisu-markup-samples_1.1.1-1.diff.gz

  * Free as in Freedom (on RMS), Sam Williams, markup variation, affects numbering

  * minor consistency changes

%% sisu-markup-samples_1.1.0.orig.tar.gz (2010-02-08:06/1)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.1.0.orig.tar.gz
  75c494828243499858bec1ed0c562816fa6cfcfe98cab313b0c54cffe5903d08 6424056 sisu-markup-samples_1.1.0.orig.tar.gz
  89f60d86209b47541a0ca4f76bea78692fdcc569f4b3b260cc0e1c977e29bdd2 1232 sisu-markup-samples_1.1.0-1.dsc
  3c485083b758090b3e2614bf3a7f3be01f14b8bb51259d2a258dae67ca4163b4 4671 sisu-markup-samples_1.1.0-1.diff.gz

  * package directory structure changed for sisu version 1.0.0, v1 directory
    introduced to allow parallel maintenance of markup changes if any in v2

  * additional content, includes "Two Bits", Christopher Kelty and "Little
    Brother", Cory Doctorow, for list of markup samples see COPYRIGHT or
    v1/README

  * updated COPYRIGHT and v1/README information, includes list of markup
    samples

  * sisu 1.0.0 does not support older style headers, old style markup samples
   removed

  * change in some samples first heading that will affect object numbering,
    first headings, where title (and author) take from header metadata, all
    placed in heading level A (previoulsy spread across level A & B) which will
    affect object numbers

%% sisu-markup-samples_1.0.11.orig.tar.gz (2009-07-16:28/4)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.11.orig.tar.gz
  bcc7961a26329ed35877d972d0401fc642d1e720966bed3e5b64de8ab3ade965 3443605 sisu-markup-samples_1.0.11.orig.tar.gz
  929f70a907dc081176e808a9836c7cc3f6ecaf73b06b53a5552a3c2b93426955 1244 sisu-markup-samples_1.0.11-1.dsc
  ed662049cad0d78a893afe0b405c108f5d53be7171544af32e7b77c55faa62c2 653383 sisu-markup-samples_1.0.11-1.diff.gz

  * add topics register, and use surname, other names format
    (both used by: "sisu --harvest *.sst")

  * minor adjustments to "Free Culture"

%% sisu-markup-samples_1.0.10.orig.tar.gz (2008-10-09:40/4)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.10.orig.tar.gz
  1e769b5c2c2d6135c3f5a14ede1d019f77588c7024168c756c7093510145c7dc 3442966 sisu-markup-samples_1.0.10.orig.tar.gz
  1fd20f69634682feee7d7c2d0fe0e05c493ee83c199bc5370459f6ad9fb606de 1076 sisu-markup-samples_1.0.10-1.dsc
  49a7d073829131935872b4bf357d1f4309a0f626cf309f3cfd469928d273b4ea 653510 sisu-markup-samples_1.0.10-1.diff.gz

  * book index sample markup for sisu-0.69 series for books "Free Culture" and "The Wealth of Networks"

  * debian, older markup samples retained as an earlier version of sisu makes it to lenny

  * debian policy Standards-Version 3.8.0

%% sisu-markup-samples_1.0.9.orig.tar.gz (2007-12-09:49/7)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.9.orig.tar.gz
  aaad47cbf65057492c419c82dfd099bb 3439292 sisu-markup-samples_1.0.9.orig.tar.gz
  90d623156e9abb0d9acd2eda51fd0b3b 629 sisu-markup-samples_1.0.9-1.dsc
  a94df2fe86552c9670560ed5464843a5 3558 sisu-markup-samples_1.0.9-1.diff.gz

  * debian build update, with debian maintainer upload permission

%% sisu-markup-samples_1.0.8.orig.tar.gz (2007-08-19:33/7)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.8.orig.tar.gz
  04ae2812617a4689666600a0fb32301f 3438571 sisu-markup-samples_1.0.8.orig.tar.gz
  ca03c11467097d6049c43c54d0961ef5 606 sisu-markup-samples_1.0.8-1.dsc
  b252d80000d280f0520b6d4b4bc8791c 3483 sisu-markup-samples_1.0.8-1.diff.gz

  * minor adjustment of rights headers (C) introduced (used by sisu-0.56.3)

%% sisu-markup-samples_1.0.7.orig.tar.gz (2007w26/7 - 2007-07-01)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.7.orig.tar.gz
  2c0343896b8d3b35d89d2c30f63b4223 3438465 sisu-markup-samples_1.0.7.orig.tar.gz
  4859c34968e4b94fbfe2e4987692a11b 606 sisu-markup-samples_1.0.7-1.dsc
  e7c355086b52dd77c85f7fd950ab825a 3424 sisu-markup-samples_1.0.7-1.diff.gz

  * fixes to skins post sisu-0.55.0, gpl3

%% sisu-markup-samples_1.0.6.orig.tar.gz (2007w14/6 - 2007-04-07)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.6.orig.tar.gz
  feb20a8fcab83403f547aba7abe1c25b 3449753 sisu-markup-samples_1.0.6.orig.tar.gz
  828dde02b5a8b3784b555d7b3ea5c0cf 606 sisu-markup-samples_1.0.6-1.dsc
  167717d740dddc4784e2a73657a84c66 3394 sisu-markup-samples_1.0.6-1.diff.gz

  * declared document type, markup version identifier added

%% sisu-markup-samples_1.0.5.orig.tar.gz (2007w13/6 - 2007-03-31)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.5.orig.tar.gz
  0fe25e9da2320d07bb8b4c6ebebc15eb 3449644 sisu-markup-samples_1.0.5.orig.tar.gz
  61c8647c7ba20b279800e51c1a06112f 606 sisu-markup-samples_1.0.5-1.dsc
  79a76ea89ce2fce80b76332ae2bb3ddc 3338 sisu-markup-samples_1.0.5-1.diff.gz

  * skins updated to work with sisu-0.51.0

  * "The Cathedral and the Bazaar" by Eric S. Raymond added

  * "The Wealth of Networks" by Yochai Benkler, corrections from conversion
    extended ascii characters still not accurately represented

  * "The Wealth of Networks" by Yochai Benkler, book index added

%% sisu-markup-samples_1.0.4.orig.tar.gz (2006w48/1 - 20061127)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.4.orig.tar.gz
  58d1a28fe966e741717042a53afcaf3f 3400359 sisu-markup-samples_1.0.4.orig.tar.gz
  b1451bb2b46e104283cf42ae6c7630f0 606 sisu-markup-samples_1.0.4-1.dsc
  f4c3a2e9f8a5ed17bdc2ee8c44f79a50 2907 sisu-markup-samples_1.0.4-1.diff.gz

  * "The Wealth of Networks" by Yochai Benkler, added as markup sample
    ["visual" representation of table 3.1 of document requires >= sisu-0.48.8]

%% sisu-markup-samples_1.0.3.orig.tar.gz (2006w44/2 - 20061031)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.3.orig.tar.gz
  c476c4c53712dbb09cacded73a94b98b 2230991 sisu-markup-samples_1.0.3.orig.tar.gz
  89bd109ee4e300b2f32f8dfe717f93a4 606 sisu-markup-samples_1.0.3-1.dsc
  8d8f52c0b2334d265914c989471ecbb9 2549 sisu-markup-samples_1.0.3-1.diff.gz

  * housekeeping, minor adjustments

  * [debian ruby build ruby-1.8.5-3 (uploaded yesterday) detects and breaks on
    cyclic include errors which were found at a basic level of operation,
    rendering program effectively broken. New ruby build affects all previous
    versions of sisu. (affects provided 'skin' samples)]

%% sisu-markup-samples_1.0.2.orig.tar.gz (2006w25/6 - 20060624)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.2.orig.tar.gz
  6f644ebf717dc97ccc84864e01c2b215 2229833 sisu-markup-samples_1.0.2.orig.tar.gz
  5e5349b81393d5e0c17512e071526836 610 sisu-markup-samples_1.0.2-1.dsc
  b30807dfda85ae385b270c7380969dd4 3100 sisu-markup-samples_1.0.2-1.diff.gz
  45ac8d57615689887726fc7085984796 610 sisu-markup-samples_1.0.2-2.dsc         (2006w29/1 - 20060717)
  d1f5922fcb87ec41add801922ac33a3a 3890 sisu-markup-samples_1.0.2-2.diff.gz

  * document samples placed within sub-directory non-free to avoid clashes with
    content in the dfsg compliant (Debian Free Software Guideline) document
    samples contained in the main package as there is some duplication of
    content, skins and images to make this package more or less self contained.

  * removed/moved "GPL2" and "Free as in Freedom" texts and
    associated images back into main sisu package
    [FaiF is published under the GNU Free Documentation License]

  ** debian/control, added line Conflicts: sisu-examples to the existing
     Replaces: sisu-examples

%% sisu-markup-samples_1.0.1.orig.tar.gz (2006w21/7 - 20060528)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.1.orig.tar.gz
  f7dc3e7220ead16ab91969f7a0a9ac1b 2828817 sisu-markup-samples_1.0.1.orig.tar.gz
  24c6a42cbcc42891f5cd1183937ed83b 610 sisu-markup-samples_1.0.1-2.dsc
  823d934fcee5394fba5ba237dea66006 3255 sisu-markup-samples_1.0.1-2.diff.gz
  f9a56e76400fdf5d470f64d02f4e1033 610 sisu-markup-samples_1.0.1-1.dsc
  2998d82e2417f45aa795ca7fbf1a890b 3058 sisu-markup-samples_1.0.1-1.diff.gz

  * minor markup fix

%% sisu-markup-samples_1.0.0.orig.tar.gz (2006w19/6 - 20060514)
http://www.jus.uio.no/sisu/archive/pool/non-free/s/sisu-markup-samples/sisu-markup-samples_1.0.0.orig.tar.gz
  f806d85b7708533dff8950e4c15f024b 2826768 sisu-markup-samples_1.0.0.orig.tar.gz
  sisu-markup-samples_1.0.0-1.dsc
  sisu-markup-samples_1.0.0-1.diff.gz

  * sample markup has been separated from the main sisu package and
    sisu-examples where it once resided, which are in debian main to non-free,
    as they contain authored works that cannot be changed

%% sisu_0.39.2.orig.tar.gz (2006w19/5 - 20060512)
http://www.jus.uio.no/sisu/pkg/src/sisu_0.39.2.orig.tar.gz
  e80aae7a5733dbbee6545cb7ff0f9633 3406402 sisu_0.39.2.orig.tar.gz
  adde80ce35b3258feb199a65ccb5be88 647 sisu_0.39.2-1.dsc
  f8ffdfb51016cae9f150e95b7d92f177 95226 sisu_0.39.2-1.diff.gz
  23a45dde920e1c0cab53231eb90865c0 647 sisu_0.39.2-2.dsc
  18f49697c0634fc87edccdfd6f4ba9ce 95835 sisu_0.39.2-2.diff.gz

  * what to do when missing required: header title; heading top;
    heading seg. carries risk, false positives not acceptable, testing
    required, may need to scrap

  * debian policy standards version 3.7.2
    debian vim policy changes, rename sisu_vim vim_sisu
    vim 7 in debian includes filetypes, syntax, and color, removed
    vim-sisu includes ftplugin

...

%% sisu_0.16.25.orig.tar.gz (2005w28/6 - 20050716) [First Debian Release]
http://www.jus.uio.no/sisu/pkg/src/sisu_0.16.25.orig.tar.gz
  *** sisu_0.16.25.orig.tar.gz
  *** sisu_0.16.25-1.diff.gz

  * sisu-examples, Free as in Freedom ... minor touch,
    previous markup broken, will check later

...

  SiSU Sabaki, version 0.1.0-9 of 2005w01/2 (20050104) was released to the
  public on January 4th 2005. It may be downloaded from:
    http://www.jus.uio.no/sisu/download/sisu_0.1.0-9_2005w01-2.tgz

...
